Groovy 1.7.10

## org.codehaus.groovy.tools
[Java] Class GroovyStarter

    java.lang.Object
      org.codehaus.groovy.tools.GroovyStarter

    public class GroovyStarter
    extends Object

Helper class to help classworlds to load classes.

Method Summary
`static void` | `main(String[] args)`
`static void` | `rootLoader(String[] args)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### main

    public static void main(String[] args)

### rootLoader

    public static void rootLoader(String[] args)

Copyright © 2003-2010 The Codehaus. All rights reserved.